[
    {   "categoria":"Plenarias",
        "charlas":
        [
            {   "titulo":"El titulo de la charala de Jairo",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Jairo Bochi","afiliacion":"Universidad Católica de Chile","web":"http://www.mat.uc.cl/~jairo.bochi/"}
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Alicia Dickenstein", "afiliacion":"Universidad de Buenos Aires", "web":"http://mate.dm.uba.ar/~alidick/"}
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Milton Jara", "afiliacion":"Instituto de Matemática Pura e Aplicada", "web":"https://impa.br/page-pessoas/milton-jara/" }
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Antonio Montalbán", "afiliacion":"University of California, Berkeley","web":"https://math.berkeley.edu/~antonio/"}
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Tatiana Toro","afiliacion":"University of Washington","web":"https://sites.math.washington.edu/~toro/"}
            }
        ]
    },
    {   "categoria":"Semiplenarias",
        "charlas":
        [
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Eduardo Friedman","web":""}
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Mauricio Velasco", "web":""}
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Nicolás Andruskiewitsch", "web":""}
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Andrea Rotnizky", "web":""}
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Helena Nussensveig", "web":""}
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Mónica Clapp", "web":""}
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Gustavo Ponce", "web":""}
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Daniel Smania", "web":""}
            }
        ]
    },
    {   "categoria":"Cursos",
        "charlas":
        [
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Flavio Bonomo","web":""}
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Sebastian Hurtado","web":"" }
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Isabel Hubard","web":""}
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Yaiza Canzani","web":""}
            }
        ]
    },
    {   "categoria":"Públicas",
        "charlas":
        [
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Eduardo Saez de Cabezón","web":""}
            },
            {   "titulo":"",
                "abstract":"",
                "pdf":"",
                "speaker":{"nombre":"Ingrid Daubechis","web":"" }
            }
        ]
    }
   
]